
td {FONT-FAMILY: tahoma, times new roman, arial; FONT-SIZE: 9pt; COLOR: #000000} 

A:link {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION:none
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #990000; TEXT-DECORATION:none
}
A:active {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}

A.no:link {
FONT-WEIGHT: normal; COLOR: #ff0000; TEXT-DECORATION:underline
}
A.no:visited {
FONT-WEIGHT: normal; COLOR: #990000; TEXT-DECORATION:underline
}
A.no:active {
FONT-WEIGHT: normal; COLOR: #ff0000; TEXT-DECORATION: none
}
A.no:hover {
FONT-WEIGHT: normal; COLOR: #ff0000; TEXT-DECORATION: none
}

A.light:link {
FONT-WEIGHT: normal; COLOR: #ff0000; TEXT-DECORATION:none; 	FONT-SIZE: 8pt
}
A.light:visited {
FONT-WEIGHT: normal; COLOR: #990000; TEXT-DECORATION:none; 	FONT-SIZE: 8pt
}
A.light:active {
FONT-WEIGHT: normal; COLOR: #ff0000; TEXT-DECORATION: none; 	FONT-SIZE: 8pt
}
A.light:hover {
FONT-WEIGHT: normal; COLOR: #ff0000; TEXT-DECORATION: none; 	FONT-SIZE: 8pt
}

A.light2:link {
FONT-WEIGHT: normal; COLOR: #ff0000; TEXT-DECORATION:none 
}
A.light2:visited {
FONT-WEIGHT: normal; COLOR: #990000; TEXT-DECORATION:none 	
}
A.light2:active {
FONT-WEIGHT: normal; COLOR: #ff0000; TEXT-DECORATION: none 	
}
A.light2:hover {
FONT-WEIGHT: normal; COLOR: #ff0000; TEXT-DECORATION: none 	
}

A.credits:link {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION:underline
}
A.credits:visited {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION:underline
}
A.credits:active {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: none
}
A.credits:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}

BLOCKQUOTE {
	FONT-FAMILY: tahoma, times new roman, arial; FONT-SIZE: 9pt; COLOR: #808080
}

h1 {
	FONT-FAMILY: tahoma, times new roman, arial;
	FONT-SIZE: 8pt;
	COLOR: gray;
	FONT-WEIGHT: normal;
	margin-bottom : 5px;
	margin-top : 5px;
}

h2 {
	FONT-FAMILY: tahoma, times new roman , arial;
	FONT-SIZE: 12pt;
	COLOR: black;
	FONT-WEIGHT: normal;
	border : thin;
	padding : 0 0;
	margin-top : 5px;
	padding-bottom : 0;
	margin : 0px 0px;
	margin-bottom : 5px;
	padding-top : 0px;
	font-style : normal;
}

h3 {
	FONT-FAMILY: tahoma, times new roman , arial;
	FONT-SIZE: 8pt;
	COLOR: #c6c6c6;
	FONT-WEIGHT: normal;
	margin-top : 5px;
	margin-bottom : 5px;
}



#aboutContent, #workContent, #clientsContent, #contactContent, #threeContent, #fourContent,   {
	/* defined in the head for ns4 compatibility */
	position: absolute;
	left: 0;
	top: 0;
	width:390px;
	visibility: hidden;
	z-index: 1;
}

des{
	font : italic arial;
	color : gray;
}

body {
	margin: 0;
	padding: 0;
	background-color: #808080;
}